<?php
session_start();
require("../../database/dbConection.php");
$conteudoPesquisa = $_POST['conteudoPesquisa'];

$stmPesquisaCBO = $rsConexao->prepare("SELECT * FROM rl_cbo WHERE (codigo_cbo LIKE '%$conteudoPesquisa%') OR (nome_cbo LIKE '%$conteudoPesquisa%')");
$stmPesquisaCBO ->execute();

if($stmPesquisaCBO->rowCount()>0){
  $rsPesquisaCBO  = $stmPesquisaCBO->fetchAll(PDO::FETCH_ASSOC);
  foreach($rsPesquisaCBO AS $fieldCBO){
    $nomeCBO    = $fieldCBO['nome_cbo'];
    $codigoCBO  = $fieldCBO['codigo_cbo'];
    
    $selecionaCBO = 'onclick="' . "$('#nomeCBOProfissional').val('$nomeCBO'),$('#codigoCBOProfissional').val('$codigoCBO')" . '"';
    echo "<tr>
      <td align='center' style='border:1px solid gray'>
        <i class='icofont icofont-check-circled nova_fonte' title='Selecionar CBO.' $selecionaCBO></i>
      </td>
      <td style='border:1px solid gray'>$nomeCBO</td>
      <td align='center' style='border:1px solid gray'>$codigoCBO</td>
    </tr>";
  }
}else{
    echo "<tr></tr>
      <td colspan='3' align='center' style='border:1px solid gray'><font color='red'0><b>Nenhum CBO encontrado</b></font></td>
    </tr>";
}


?>